Subject: Trainer Candidate - Sanjay Yadav
From: Sanjay Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Apr 2021 04:04:11 -0400

| | Tech Support Test

Name | Sanjay Yadav
E-mail | [email-masked]
Phone Number | (91) 9868474473
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | 3-4 hours
Please briefly describe your work experience specifically in training? | I dont have any experience
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I think handling a team needs a lot of leadership. But i dont have any professional experience in this . But i have personal experiences in this .
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | When we  make customer satisfy is good. But when we make a long term relationship with customer   is a great customer service.
What according to you makes you a good candidate for this position? | As a fresher, i want to gain more knowledge in this and i want to use my practical knowledge in this field.
On a scale of 1 - 5 please rate your fluency in spoken English | 3

| |